body{
    font-stretch: normal;
    font-size: 16px;
    font-family: "Roboto-Light", Arial, Tahoma;
    height: 100%;
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0vw;
    margin-bottom: 0px;
    background-repeat:no-repeat;
    overflow-y: scroll;
    text-shadow: 0px 0px 17px #000, 1px 1px 0px #525252, 0px 0px 3px #000;
}
a:link, a:hover, a:active, a:visited {
    color: #fff;
    text-decoration: none;
}
.panlogo{
    width:100%;
    position:absolute;
    z-index:500;
    background: #4d3e01a1;
}
.panlogo-cont{
    font-size:1vw;
}
.panlogo-cont>img{
   width: 350px;
}
.footblock{
    position: absolute;
    bottom: 0px;
    z-index: 900;
    padding: 2vw;
}
.mainpage{
    padding:20px;
}
.siteblogblock{
    background-position: 50% 50%;
    height: 28vw;
    margin-top: 0vw;
    text-shadow: 0vw 0vw 1vw #000;
    overflow: hidden;
    font-size: 5vw;
}
.siteblogblock:hover{
    filter: brightness(1.2);
}
.siteblog_name{
    padding-top: 3vw;
    font-size: 4vw;
    font-family: fantasy;
}
.siteblog_intro{
    padding: 2vw;
    margin: 2vw -15vw 2vw 7vw;
    font-size: 1.7vw;
}
.card{
    width: 336px;
    margin: 10px;
    height: 210px;
    justify-content: space-between;
    border: 0px;
    box-shadow: 0px 0px 5px 0px #6a6a6a;
    transform: skew(176deg, 360deg);
    opacity: 0.9;
    border-radius: 55px;
}
.card:hover{
    opacity: 1;
}

.card img{
    height: 222px;
}
.card-body{
    flex: none;
        line-height: 23px;
}
.card-title{
    font-size: 32px;
    color: #fff;
    text-shadow: 0px 0px 5px #000, 0px 0px 10px #000, 0px 0px 18px #000;
    padding: 20px;
    margin: -17px;
}
.card-text{
    height: auto;
    padding: 15px;
    text-shadow: 0px 0px 5px #000, 0px 0px 10px #000, 0px 0px 32px #000;
}
.status_a{
    display: flex;
    justify-content: flex-end;
    position: absolute;
    left: -10px;
    top: -10px;
}
.status_a_text{
    border-radius: 60px;
    color: white;
    padding: 19px;
    min-width: 60px;
    min-height: 60px;
    background: url(/assets/blog/start_imgmenu/new2.png) center no-repeat;
    background-size: 53px;
    text-shadow: 0px 0px 5px #000;
}
.status_img{
    width: 22px!important;
    height: 22px!important;
    margin-top: -3px;
}
@media all and (orientation:portrait) {
    .border{
        width:100%;
    }
    .panlogo-cont {
        font-size: 3vw;
    }
    .panlogo-cont>img{
       width: 250px;
    }
    .siteblogblock{
        height: 40vw;
    }
    .siteblog_name {
        padding-top: 3vw;
        font-size: 7vw;
        font-family: fantasy;
    }
    .siteblog_intro{
        padding-top: 2vw;
        font-size: 3vw;
        width: 80%;
    }
}
@media screen and (max-width: 700px) {
    .mainpage {
        padding: 0px;
    }
    .projects > a{
        width:100%;
    }
    .card{
        width: 100%;
        min-width: 358px;
        height: 186px;
        margin: 0px 0px 0px 0px;
        border-radius:0px;
        transform: none;
    }
    .status_a_text{
        margin-left: 3px;
    }
}
.hybridauth{
    padding-right: 2vw;
}
.projects{
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content:  center;
    align-items: flex-start;
}


.misexpa-ndingites {
  margin: 47px auto;
  width: 327px;
  height: 215px;
  border: 1px solid #848994;
  background: #9eacb1;
  border-radius: 25px;
  -webkit-box-shadow: 0px 0px 8px rgba(19, 18, 18, 0.33);
  -moz-box-shadow: 0px 0px 8px rgba(23, 21, 21, 0.45);
  box-shadow: 0px 0px 8px rgba(19, 18, 18, 0.79);
  position: relative;
  z-index: 87;
}

.supdiasew-benchma-esults {
  width: 126px;
    height: 114px;
  overflow: hidden;
  position: absolute;
  top: -2.9px;
  right: -4px;
}

.caselsaokem-ucubeten {
  font: bold 16px Sans-Serif;
  color: #544f4f;
  text-align: center;
  text-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  position: relative;
  padding: 6px 0;
  left: -4px;
  top: 30px;
  width: 166px;
  background-color: #ff002a;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fd6480), to(#ff002a));
  background-image: -webkit-linear-gradient(top, #fd6480, #ff002a);
  background-image: -moz-linear-gradient(top, #fd6480, #ff002a);
  background-image: -ms-linear-gradient(top, #fd6480, #ff002a);
  background-image: -o-linear-gradient(top, #fd6480, #ff002a);
  color: #3e3a2a;
  -webkit-box-shadow: 0px 0px 3px rgba(27, 25, 25, 0.35);
  -moz-box-shadow: 0px 0px 3px rgba(19, 18, 18, 0.35);
  box-shadow: 0px 0px 3px rgba(45, 43, 43, 0.39);
}

.caselsaokem-ucubeten:before, .caselsaokem-ucubeten:after {
  content: "";
  border-top: 4px solid #891d2f;  
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  position:absolute;
  bottom: -4px;
}

.caselsaokem-ucubeten:before {
  left: 0;
}
.caselsaokem-ucubeten:after {
  right: 0;
}



